
nav{
    display: none;
}
#url{
    display: none;
}
body{
  font-family: "Open Sans",'Open Sans', sans-serif;
  color: #666;
  font-weight: normal;
  margin: 0;
  padding-top: 0;
  font-size: 18px;
  position: relative;
}
#loginPage{
  display: inline-flex;
  background-color: rgb(228, 228, 228);
  width: 600px;
  height: 520px;
  margin: auto;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 70px;
}
#successPage{
  text-align: center;
  background-color: rgb(228, 228, 228);
  width: 600px;
  height: 260px;
  margin: auto;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 70px;
}
#signUp-Header{
  float: left;
  width: 250px;
  height: 100%;
  text-align: left;
  line-height: 24px;
  font-size: 30px ;
  background-color: rgb(177, 177, 177);
  color: #fff;
}
#LoginInfo{      
  position: relative;
  float: left;
  width: calc(100% - 250px);
  height: 100%;
  padding: 30px;
  background-color: rgb(190, 190, 190);
  box-sizing: border-box;
}
 #loginName{
  font-size: 30px;
  font-weight: bold;
  display: none;
}
#UserNameStatus{
  color: red;
  margin: 0rem;
  font-size: 15px;
}

#loginInfo-wrapper{
  display: block;
  position: relative;
}
#passwordWrapper{
  position: relative;
  height: 39px;
}
#togglePassword{
  position: absolute;
  right: 54px;
  top: 50%;
  transform: translateY(-50%);
}
#username,#password,#emailID,#otp,#newPassword,#PasswordConfirmation{
  padding: 8px 12px;
  width: 280px;
  outline: none;
  border-radius: 3px;
  font-size: 16px;
  display: block;
  margin-bottom: 5px;
  margin-top: 0.5rem;
}
#emailID{
  margin-bottom: 0;
}
#otp{
  margin-bottom: 1rem;
  margin-top: 0.5rem;
}
#passwordResetButton{
  padding: 8px 12px;
  outline: none;
  border-radius: 3px;
  font-size: 14px;
  background-color: #0067b8;
  color: white;
}
#passwordResetButton:hover{
  background-color: #0a7bd1;
  cursor: pointer;
}
#username-label, #password-label{
  display: inline-block;
  max-width: 100%;
  font-weight: normal;
  font-family: sans-serif;
}
/* #topBar{
height: 50px;
background-color:rgb(190, 190, 190);
} */
#loginButton,#submitButton{
  color: white;
  border-radius: 2px;
  border: none;
  background-color: #0bab8b;
  font-size: 18px;
  padding: 12px 14px;
  width: 280px;
  border-radius: 2px;
}
#loginButton:hover{
background-color: #0cbd9a;
cursor: pointer;
}
.loadingClass{
  position: absolute;
  right: 40%;
  border: 8px solid rgb(243,243,243,0.0);
  border-radius: 50%;
  border-top: 8px solid hsl(204, 70%, 53%);
  border-left: 8px solid hsl(204, 70%, 53%);
  width: 60px;
  height: 60px;
      -webkit-animation: spin 2s linear infinite; /* Safari */
      animation: spin 2s linear infinite;
  }
  /* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
#noInternet_0{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 20%;
  display: none;
}
#noInternet_0 path{
  fill: rgb(134, 99, 16);
}
#submittingData_spin{
  width: 70px;
  height: 70px;
  border-top: 8px solid hsl(204, 70%, 53%);
}
#passwordReset_wrapper{
  display: none;
}
#forgottenpassword{
  font-size: 0.8125rem;
  color: #0067b8;
  cursor: pointer;
}
#forgottenpassword:hover{
  text-decoration: underline;
}
main {
  max-width: 900px;
  margin: auto;
  padding: 0.5rem;
 /*  text-align: center; */
}
@media screen and (max-width:600px) {
  body{
    background-color: rgb(190, 190, 190);
  }
  #loginPage{
    width: 100%;
    background-color: rgb(190, 190, 190);
  }
  #signUp-Header{
    display: none;
  }
  #LoginInfo{ 
    width: 100%;
  }
  #loginName{
    display: block;
    text-align: center;
  }
  #username,#password,#loginButton{
    width: 100%;
  }
  #loginInfo-wrapper,#forgottenpassword{
    font-size: 14px;
  }
}
.hidden{
  display: none;
}